## gcc-4.5-armel-cross 1.41

=== debian/changelog ===
gcc-4.5-armel-cross (1.41) natty; urgency=low

  * version bump to skip 1.39-1.40 which were PPA only
    - dropped flavoured toolchain support needs to be rewritten
    - control: dropped duplicated fields
    - rules: clean target removes more files

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 29 Nov 2010 12:52:11 +0100
