=== debian/control ===
--- 
+++ 
@@ -26,8 +26,6 @@
 
 Package: gcc-4.5-arm-linux-gnueabi
 Architecture: amd64 i386
-Section: devel
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), cpp-4.5-arm-linux-gnueabi (= ${gcc:Version}), binutils-arm-linux-gnueabi (>= ${binutils:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${dep:libcdev}
 Suggests: ${gcc:multilib}, libmudflap0-4.5-dev-armel-cross (>= ${gcc:Version}), gcc-4.5-doc (>= ${gcc:SoftVersion}), gcc-4.5-locales (>= ${gcc:SoftVersion}), libgcc1-dbg-armel-cross, libgomp1-dbg-armel-cross, libmudflap0-dbg-armel-cross, ${dep:libcloog}, ${dep:gold}
@@ -39,8 +37,6 @@
 
 Package: cpp-4.5-arm-linux-gnueabi
 Architecture: amd64 i386
-Section: devel
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: gcc-4.5-locales (>= ${gcc:SoftVersion})
 Description: The GNU C preprocessor
@@ -54,8 +50,6 @@
 
 Package: g++-4.5-arm-linux-gnueabi
 Architecture: amd64 i386
-Section: devel
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), gcc-4.5-arm-linux-gnueabi (= ${gcc:Version}), libstdc++6-4.5-dev-armel-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: c++-compiler-arm-linux-gnueabi, c++abi2-dev
 Suggests: ${gxx:multilib}, gcc-4.5-doc (>= ${gcc:SoftVersion}), libstdc++6-4.5-dbg-armel-cross
@@ -66,8 +60,6 @@
 
 Package: libmudflap0-armel-cross
 Architecture: all
-Section: devel
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: GCC mudflap shared support libraries
  The libmudflap libraries are used by GCC for instrumenting pointer and array
@@ -76,7 +68,6 @@
 Package: libmudflap0-dbg-armel-cross
 Architecture: all
 Section: debug
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), libmudflap0-armel-cross (= ${gcc:Version}), ${misc:Depends}
 Description: GCC mudflap shared support libraries (debug symbols)
  The libmudflap libraries are used by GCC for instrumenting pointer and array
@@ -84,8 +75,6 @@
 
 Package: libmudflap0-4.5-dev-armel-cross
 Architecture: all
-Section: devel
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), libmudflap0-armel-cross (>= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: ${sug:libmudflapdev}
 Conflicts: libmudflap0-dev
@@ -96,9 +85,7 @@
  This package contains the headers and the static libraries.
 
 Package: libgomp1-armel-cross
-Section: devel
-Architecture: all
-Priority: extra
+Architecture: all
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: GCC OpenMP (GOMP) support library
  GOMP is an implementation of OpenMP for the C, C++, and Fortran 95 compilers
@@ -107,7 +94,6 @@
 Package: libgomp1-dbg-armel-cross
 Architecture: all
 Section: debug
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), libgomp1-armel-cross (= ${gcc:Version}), ${misc:Depends}
 Description: GCC OpenMP (GOMP) support library (debug symbols)
  GOMP is an implementation of OpenMP for the C, C++, and Fortran 95 compilers
@@ -115,7 +101,6 @@
 
 Package: gobjc++-4.5-arm-linux-gnueabi
 Architecture: amd64 i386
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), gobjc-4.5-arm-linux-gnueabi (= ${gcc:Version}), g++-4.5-arm-linux-gnueabi (= ${gcc:Version}), ${shlibs:Depends}, libobjc2-armel-cross (>= ${gcc:Version}), ${misc:Depends}
 Suggests: ${gobjcxx:multilib}, gcc-4.5-doc (>= ${gcc:SoftVersion})
 Provides: objc++-compiler-arm-linux-gnueabi
@@ -126,7 +111,6 @@
 
 Package: gobjc-4.5-arm-linux-gnueabi
 Architecture: amd64 i386
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), gcc-4.5-arm-linux-gnueabi (= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, libobjc2-armel-cross (>= ${gcc:Version}), ${misc:Depends}
 Suggests: ${gobjc:multilib}, gcc-4.5-doc (>= ${gcc:SoftVersion}), libobjc2-dbg-armel-cross
 Provides: objc-compiler-arm-linux-gnueabi
@@ -136,9 +120,7 @@
  gcc backend to generate optimized code.
 
 Package: libobjc2-armel-cross
-Section: devel
-Architecture: all
-Priority: extra
+Architecture: all
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Runtime library for GNU Objective-C applications
  Library needed for GNU ObjC applications linked against the shared library.
@@ -146,14 +128,12 @@
 Package: libobjc2-dbg-armel-cross
 Section: debug
 Architecture: all
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), libobjc2-armel-cross (= ${gcc:Version}), libgcc1-dbg-armel-cross, ${misc:Depends}
 Description: Runtime library for GNU Objective-C applications (debug symbols)
  Library needed for GNU ObjC applications linked against the shared library.
 
 Package: gfortran-4.5-arm-linux-gnueabi
 Architecture: amd64 i386
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), gcc-4.5-arm-linux-gnueabi (= ${gcc:Version}), libgfortran3-armel-cross (>= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
 Provides: fortran95-compiler
 Suggests: ${gfortran:multilib}, gfortran-4.5-doc, libgfortran3-dbg-armel-cross
@@ -164,9 +144,7 @@
  gcc backend to generate optimized code.
 
 Package: libgfortran3-armel-cross
-Section: devel
-Architecture: all
-Priority: extra
+Architecture: all
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Runtime library for GNU Fortran applications
  Library needed for GNU Fortran applications linked against the
@@ -175,7 +153,6 @@
 Package: libgfortran3-dbg-armel-cross
 Section: debug
 Architecture: all
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), libgfortran3-armel-cross (= ${gcc:Version}), ${misc:Depends}
 Description: Runtime library for GNU Fortran applications (debug symbols)
  Library needed for GNU Fortran applications linked against the
@@ -183,8 +160,6 @@
 
 Package: libstdc++6-armel-cross
 Architecture: all
-Section: devel
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: libstdc++6-armel-dcv1
 Conflicts: scim (<< 1.4.2-1)
@@ -201,8 +176,6 @@
 
 Package: libstdc++6-4.5-dev-armel-cross
 Architecture: all
-Section: devel
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), g++-4.5-arm-linux-gnueabi (= ${gcc:Version}), libstdc++6-armel-cross (>= ${gcc:Version}), ${dep:libcdev}, ${misc:Depends}
 Provides: libstdc++-dev-armel-cross, libstdc++-dev-armel-dcv1, libstdc++6-dev-armel-dcv1
 Description: The GNU Standard C++ Library v3 (development files)
@@ -218,8 +191,6 @@
 
 Package: libstdc++6-4.5-pic-armel-cross
 Architecture: all
-Section: devel
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), libstdc++6-armel-cross (>= ${gcc:Version}), libstdc++6-4.5-dev-armel-cross (= ${gcc:Version}), ${misc:Depends}
 Provides: libstdc++6-pic-armel-dcv1
 Description: The GNU Standard C++ Library v3 (shared library subset kit)
@@ -234,7 +205,6 @@
 Package: libstdc++6-4.5-dbg-armel-cross
 Architecture: all
 Section: debug
-Priority: extra
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), libstdc++6-armel-cross (>= ${gcc:Version}), libgcc1-dbg-armel-cross, ${shlibs:Depends}, ${misc:Depends}
 Provides: libstdc++6-dbg-armel-dcv1
 Recommends: libstdc++6-4.5-dev-armel-cross (= ${gcc:Version})
