## gcc-4.5-armel-cross 1.43

=== debian/changelog ===
gcc-4.5-armel-cross (1.43) natty; urgency=low

  * update to get gcc 4.5.2 release
  * use PKG_IGNORE_CURRENTLY_BUILDING instead of NO_PKG_MANGLE to allow to
    generate .ddebs
  * control: fix Vcs links

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 25 Jan 2011 12:29:53 +0100

gcc-4.5-armel-cross (1.42) natty; urgency=low

  * added backport PPA support

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 14 Jan 2011 17:17:32 +0100
