## gcc-4.5-armel-cross 1.44

=== debian/changelog ===
gcc-4.5-armel-cross (1.44) natty; urgency=low

  * switch to use wildcard instead of listing packages so ddebs will be
    provided - closes LP: #711523

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 02 Feb 2011 12:46:25 +0100
