## gcc-4.5-armel-cross 1.45

=== debian/changelog ===
gcc-4.5-armel-cross (1.45) natty; urgency=low

  * control: do not ship gcc-4.5-plugin-dev-arm-linux-gnueabi - close LP #714968
  * check for proper ver of gcc - need to rename vars later

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 08 Feb 2011 12:09:15 +0100
