=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 #Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
 Standards-Version: 3.9.1
-Vcs-Browser: http://github.com/hrw/linaro-armel-cross-toolchain/tree/armel-cross-toolchain
-Vcs-git: git://github.com/hrw/linaro-armel-cross-toolchain.git
+Vcs-Browser: https://code.launchpad.net/~ubuntu-branches/ubuntu/natty/gcc-4.5-armel-cross/natty
+Vcs-bzr: lp:ubuntu/gcc-4.5-armel-cross
 Build-Depends: gcc-4.5-source (>= 4.5.1-7~), binutils-multiarch (>= 2.20.1-14~),
   autoconf2.64, autogen, automake (>= 1:1.11), automake (<< 1:1.12),
   binutils-arm-linux-gnueabi (>= 2.20.51.20100813-1ubuntu1), bison (>= 1:2.3),
