=== debian/rules ===
#!/usr/bin/make -f

GCC_VER := 4.5

include debian/rules.common

# not finished version as it should also add what mangle-debian-files-{arch,indep} do
regenerate-debian-control:
	@cp debian/control.in debian/control
	@echo "Build-Depends: binutils-multiarch (>= 2.20.1-13~)," >>debian/control
	@echo "  gcc-4.5-source (>= 4.5.1-5ubuntu1)," >> debian/control
	@echo "  binutils-arm-linux-gnueabi (>= 2.20.51.20100813-1ubuntu1)," >>debian/control
	@echo "  libc6-dev-armel-cross (>= 2.12.1-0ubuntu1)," >> debian/control
	@echo -n "  " >>debian/control
	@perl debian/control-grab-build-depends.pl \
	    /usr/src/gcc-4.5/debian/control \
	    >> debian/control
	@echo >>debian/control
	@echo -n "Build-Conflicts: " >> debian/control
	@perl debian/control-grab-build-conflicts.pl \
	    /usr/src/gcc-4.5/debian/control \
	    >> debian/control
	@echo >>debian/control
#         $(call generate_debian_control, ../*_${HOST_ARCH}.deb)
#         $(call generate_debian_control, ../*${CROSS_ARCH}-cross*_all.deb)
