## gcc-4.5-armel-cross 1.46

=== debian/changelog ===
gcc-4.5-armel-cross (1.46) natty; urgency=low

  * dropped old, not used code to regenerate debian/control
  * fixed path to quilt patches (not used at now)
  * moved removing not-needed packages into rules
  * fixed handling of dbgsym packages

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Thu, 24 Feb 2011 11:29:54 +0000
