=== debian/control ===
--- 
+++ 
@@ -215,3 +215,4 @@
  .
  This package contains files for armel architecture, for use in cross-compile
  environment.
+
