=== debian/rules ===
#!/usr/bin/make -f

GCC_VER := 4.5

include debian/rules.common

rm-packages-$(GCC_VER): $(stamp)build-gcc
	rm -f libgcc*.deb gcc-*-plugin-dev-*.deb
