## gcc-4.5-armel-cross 1.47

=== debian/changelog ===
gcc-4.5-armel-cross (1.47) natty; urgency=low

  * "Say good bye to update-alternatives" release - LP: #676454
    - components does not register into u-a anymore - selection of default
      version is now done by gcc-defaults-armel-cross package.
    - bumped gcc-4.5-source to 4.5.2-8~

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 04 Apr 2011 17:08:46 +0200
