## gcc-4.5-armel-cross 1.48

=== debian/changelog ===
gcc-4.5-armel-cross (1.48) oneiric; urgency=low

  * No change build to get Linaro GCC 2011.05 based cross compiler.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 30 May 2011 17:50:35 +0200
