=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.1
 Vcs-Browser: https://code.launchpad.net/~ubuntu-branches/ubuntu/natty/gcc-4.5-armel-cross/natty
 Vcs-bzr: lp:ubuntu/gcc-4.5-armel-cross
-Build-Depends: gcc-4.5-source (>= 4.5.1-7~), binutils-multiarch (>= 2.20.1-14~),
+Build-Depends: gcc-4.5-source (>= 4.5.2-8~), binutils-multiarch (>= 2.20.1-14~),
   autoconf2.64, autogen, automake (>= 1:1.11), automake (<< 1:1.12),
   binutils-arm-linux-gnueabi (>= 2.20.51.20100813-1ubuntu1), bison (>= 1:2.3),
   chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
