## gcc-4.5-armel-cross 1.51

=== debian/changelog ===
gcc-4.5-armel-cross (1.51) oneiric; urgency=low

  * Unified gcc-4.[456]-armel-cross packaging
    - one debian/ directory is now used to generate any of those 3 versions
    - next versions of cross compiler are handled too (in very generic way)
    - armel and armhf architectures are handled equal
    - added README with informations how to switch version/architecture
    - added generation of debian/control from control.in file
      - takes care about target architecture
      - allows to add extra build dependencies
      - dropped old, not used code which did similar thing
    - added libobjc3* packages from gcc-4.6 into control
    - added few more files to 'clean' target: *.ddebs debian/files
    - added code to handle building for Linaro backport PPA
    - merged all rules into debian/rules file

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 03 Jun 2011 17:05:20 +0200
