=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 #Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
 Standards-Version: 3.9.1
-Vcs-Browser: https://code.launchpad.net/~ubuntu-branches/ubuntu/natty/gcc-4.5-armel-cross/natty
 Vcs-bzr: lp:ubuntu/gcc-4.5-armel-cross
 Build-Depends: gcc-4.5-source (>= 4.5.2-8~), binutils-multiarch (>= 2.20.1-14~),
   autoconf2.64, autogen, automake (>= 1:1.11), automake (<< 1:1.12),
-  binutils-arm-linux-gnueabi (>= 2.20.51.20100813-1ubuntu1), bison (>= 1:2.3),
+  binutils-arm-linux-gnueabi (>= 2.20.51.20100813-1~), bison (>= 1:2.3),
   chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
-  gperf (>= 3.0.1), libc6-dev-armel-cross (>= 2.12.1-0ubuntu1),
+  gperf (>= 3.0.1), libc6-dev-armel-cross (>= 2.12.1-0~), 
   libcloog-ppl-dev (>= 0.15.9-2~), libelfg0-dev (>= 0.8.12), libmpc-dev,
   libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
   patchutils, procps, quilt, realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
@@ -129,6 +128,22 @@
 Section: debug
 Architecture: all
 Depends: gcc-4.5-arm-linux-gnueabi-base (= ${gcc:Version}), libobjc2-armel-cross (= ${gcc:Version}), libgcc1-dbg-armel-cross, ${misc:Depends}
+Description: Runtime library for GNU Objective-C applications (debug symbols)
+ Library needed for GNU ObjC applications linked against the shared library.
+
+Package: libobjc3-armel-cross
+Section: devel
+Architecture: all
+Priority: extra
+Depends: gcc-${}-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: Runtime library for GNU Objective-C applications
+ Library needed for GNU ObjC applications linked against the shared library.
+
+Package: libobjc3-dbg-armel-cross
+Section: debug
+Architecture: all
+Priority: extra
+Depends: gcc-${}-arm-linux-gnueabi-base (= ${gcc:Version}), libobjc3-armel-cross (= ${gcc:Version}), libgcc1-dbg-armel-cross, ${misc:Depends}
 Description: Runtime library for GNU Objective-C applications (debug symbols)
  Library needed for GNU ObjC applications linked against the shared library.
